{% if form.personTypeName.vars.value == 'NATURAL_PERSON' %}
    {% include 'person_management/form/person/natural_person_form.html.twig' with {'form': form} only %}
{% endif %}
{% if form.personTypeName.vars.value == 'COMPANY' %}
    {% include 'person_management/form/person/company_form.html.twig' with {'form': form} only %}
{% endif %}
{% if form.personTypeName.vars.value == 'COMMUNE' %}
    {% include 'person_management/form/person/commune_form.html.twig' with {'form': form} only %}
{% endif %}
